バージョン選択

フォーラム

メニュー

オンライン状況

29 人のユーザが現在オンラインです。 (12 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 29
もっと...

サイト内検索

プラグイン > その他 > EC-CUBEペイメント決済PG、3Dセキュアのバージョンについて

その他

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
saiii
投稿日時: 2021/10/26 17:35
対応状況: −−−
新米
登録日: 2020/11/25
居住地:
投稿: 6
EC-CUBEペイメント決済PG、3Dセキュアのバージョンについて
[EC-CUBE] ECCUBE4系
[PHP] PHP7.3
[データベース] mysql
[WEBサーバ] Apache

現状、ECCUBE4.0系に以下リンクのEC-CUBEペイメント決済プラグインを使用してサイト運営しておりますが、
クレジットカード決済に対して3Dセキュア2.0を導入したいと考えています。
https://www.ec-cube.net/products/detail.php?product_id=1797
上記のペイメント決済プラグインをインストール後、
管理画面の「設定>店舗設定>支払方法設定>クレジット決済」の編集画面にて、
「本人認証サービス(3Dセキュア)」の項目で3Dセキュアの利用する、しないを切り替えることができます。

誰かご存知の方がいれば教えていただきたいのですが、利用するとした場合、3Dセキュアのどのバージョンが適用されるのでしょうか。
3Dセキュア1.0? 3Dセキュア2.0?
また、上記答えが3Dセキュア1.0だと仮定して、3Dセキュア2.0を導入する方法も模索しておりますが、そもそもEccube4系を土台としたEcサイトにて3Dセキュア2.0を導入することは可能なのでしょうか?

ご存知の方がいらっしゃればご教示いただけると幸いです。
どうぞよろしくお願いします。
フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
 » EC-CUBEペイメント決済PG、3Dセキュアのバージョンについて saiii 2021/10/26 17:35
     Re: EC-CUBEペイメント決済PG、3Dセキュアのバージョンについて umebius 2021/10/27 11:07
       Re: EC-CUBEペイメント決済PG、3Dセキュアのバージョンについて saiii 2021/10/27 19:46

 



ログイン



統計情報

総メンバー数は74,772名です
総投稿数は104,229件です

投稿数ランキング

1
seasoft
7333
2
468
3217
3
AMUAMU
2712
4
nanasess
2202
5
umebius
2085
6
yuh
1664
7
red
1524
8
h_tanaka
1189
9
tsuji
942
10
fukap
907
11
shutta
835
12
tao_s
794
13 ramrun 789
14 karin 689
15 sumida 641
16
homan
633
17 DELIGHT 572
18
patapata
502
19
flealog
485
20 tonton 437


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.